Skip to content

Cards · Physical cards

Physical card order approvals.

List physical card orders with pagination

Request

🔒 Private label — contact sales. Requires a private-label entitlement on your API client.

List physical card orders with pagination

Security
oauth2ClientCredentials(Required scopes: cards:read)
Query
pagenumber

Page number (minimum: 1)

Example:page=1
limitnumber

Number of items per page (minimum: 1, maximum: 1000)

Example:limit=20
Headers
org_wallet_refstring

Organization wallet reference, defaults to "1" if not provided

business_idstringrequired

Business identifier for the request

curl -i -X GET \
  'https://developer.boyahq.com/_mock/v2/openapi/cards/physical/orders?page=1&limit=20' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'business_id: string' \
  -H 'org_wallet_ref: string'

Responses

Paginated list of physical card orders

Bodyapplication/json
docsArray of objects(PhysicalCardOrderV1Dto)
totalnumber

Total count

limitobject

Limit per page

pageobject

Current page

pagesnumber

Total pages

Response
{ "docs": [ {} ], "total": 0, "limit": {}, "page": {}, "pages": 0 }